package com.zksy.tableData.config;

import feign.Logger;
import org.springframework.context.annotation.Bean;

// 声明一个类
public class DefaultFeignConfiguration {
    @Bean
    // 声明一个Logger.Level的对象
    public Logger.Level logLevel() {
        return Logger.Level.BASIC;
    }
}